<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="salesOlapConfig_AuthUser.Id">
    <value>Autorisé par ID</value>
  </data>
  <data name="salesOlapConfig_AuthUser">
    <value>Autorisé par</value>
  </data>
  <data name="salesOlapConfig_Banquet">
    <value>Banquet</value>
  </data>
  <data name="salesOlapConfig_Bonus.CardNumber">
    <value>N° de la carte de fidélité</value>
  </data>
  <data name="salesOlapConfig_Bonus.Sum">
    <value>Rémunérations totales</value>
  </data>
  <data name="salesOlapConfig_Bonus.Type">
    <value>Type de rémunérations</value>
  </data>
  <data name="salesOlapConfig_Card">
    <value>Carte d'autorisation</value>
  </data>
  <data name="salesOlapConfig_CardNumber">
    <value>La carte de paiement N°</value>
  </data>
  <data name="salesOlapConfig_CardOwner">
    <value>Titulaire de la carte de fidélité</value>
  </data>
  <data name="salesOlapConfig_CardType">
    <value>Carte de crédit</value>
  </data>
  <data name="salesOlapConfig_CardTypeName">
    <value>Type de la carte</value>
  </data>
  <data name="salesOlapConfig_CashLocation">
    <value>Emplacement de la caisse enregistreuse</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName">
    <value>Caisse enregistreuse</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.Number">
    <value>La caisse enregistreuse #</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.CashRegisterSerialNumber">
    <value>L’imprimante fiscale N°</value>
  </data>
  <data name="salesOlapConfig_Cashier.Id">
    <value>ID de guichet</value>
  </data>
  <data name="salesOlapConfig_Cashier">
    <value>Guichet</value>
  </data>
  <data name="salesOlapConfig_Cashier.Code">
    <value>ID de guichet</value>
  </data>
  <data name="salesOlapConfig_CloseTime">
    <value>Temps de fermeture</value>
  </data>
  <data name="salesOlapConfig_CloseTime.Minutes15">
    <value>Intervalle de fermeture de 15 minutes</value>
  </data>
  <data name="salesOlapConfig_Conception">
    <value>Conception</value>
  </data>
  <data name="salesOlapConfig_Conception.Code">
    <value>Code de Conception</value>
  </data>
  <data name="salesOlapConfig_CookingPlace">
    <value>Lieu de production</value>
  </data>
  <data name="salesOlapConfig_CookingPlace.Id">
    <value>ID de lieu de production</value>
  </data>
  <data name="salesOlapConfig_CookingPlaceType">
    <value>Type de lieu de production</value>
  </data>
  <data name="salesOlapConfig_Counteragent.Name">
    <value>Contractant</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Number">
    <value>Numéro de coupon</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Series">
    <value>Séries de coupon</value>
  </data>
  <data name="salesOlapConfig_CreditUser">
    <value>Facturé à ...</value>
  </data>
  <data name="salesOlapConfig_CreditUser.Company">
    <value>Contractant</value>
  </data>
  <data name="salesOlapConfig_Currencies.Currency">
    <value>Monnaie de paiement</value>
  </data>
  <data name="salesOlapConfig_Currencies.CurrencyRate">
    <value>Paiement au taux de change</value>
  </data>
  <data name="salesOlapConfig_Currencies.SumInCurrency">
    <value>Montant en devise du paiement/de l'ordre</value>
  </data>
  <data name="salesOlapConfig_DayOfWeekOpen">
    <value>Jour de semaine</value>
  </data>
  <data name="salesOlapConfig_DeletedWithWriteoff">
    <value>Article a été supprimé</value>
  </data>
  <data name="salesOlapConfig_Department">
    <value>Magasin</value>
  </data>
  <data name="salesOlapConfig_Department.Code">
    <value>Code de subdivision</value>
  </data>
  <data name="salesOlapConfig_Department.Id">
    <value>ID de département</value>
  </data>
  <data name="salesOlapConfig_Department.Category1">
    <value>Catégorie 1</value>
  </data>
  <data name="salesOlapConfig_Department.Category2">
    <value>Catégorie 2</value>
  </data>
  <data name="salesOlapConfig_Department.Category3">
    <value>Catégorie 3</value>
  </data>
  <data name="salesOlapConfig_Department.Category4">
    <value>Catégorie 4</value>
  </data>
  <data name="salesOlapConfig_Department.Category5">
    <value>Catégorie 5</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Name">
    <value>Catégorie d’imposition</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Id">
    <value>ID de tranche d'imposition</value>
  </data>
  <data name="salesOlapConfig_Department.JurPerson">
    <value>Personne juridique</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent">
    <value>remise %</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent.DiscountType">
    <value>remise %</value>
  </data>
  <data name="salesOlapConfig_DiscountSum">
    <value>Montant de remise</value>
  </data>
  <data name="salesOlapConfig_discountWithoutVAT">
    <value>Montant de remise sans TVA non inclus dans le coût</value>
  </data>
  <data name="salesOlapConfig_fullSum">
    <value>Montant sans TVA non inclus dans le coût</value>
  </data>
  <data name="salesOlapConfig_sumAfterDiscountWithoutVAT">
    <value>Montant après remise sans TVA non inclus dans le coût</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt">
    <value>Nombre d'articles</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt.PerOrder">
    <value>Nombre moyen d'articles par reçu</value>
  </data>
  <data name="salesOlapConfig_DishCategory">
    <value>Catégorie d'articles</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Id">
    <value>ID de catégorie d'article</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting">
    <value>Nouvelle catégorie de comptabilité</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting.Id">
    <value>ID de catégorie de comptabilité de l’article</value>
  </data>
  <data name="salesOlapConfig_DishCode">
    <value>Code du plat</value>
  </data>
  <data name="salesOlapConfig_DishCode.Quick">
    <value>Code d’article rapide</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt">
    <value>Ventes brutes (après la remise)</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.average">
    <value>Les dépenses moyens</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageWithoutVAT">
    <value>Les dépenses moyens sans TVA</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageByGuest">
    <value>Recettes moyennes par invité</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePrice">
    <value>Le prix moyen sans TVA</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePriceWithVAT">
    <value>Prix moyen,</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.withoutVAT">
    <value>Ventes nettes (après la remise)</value>
  </data>
  <data name="salesOlapConfig_DishGroup">
    <value>Groupe de plat</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Id">
    <value>ID de groupe de l’article</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Num">
    <value>Code de groupe de l’article</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Hierarchy">
    <value>Hiérarchie des articles</value>
  </data>
  <data name="salesOlapConfig_DishGroup.SecondParent">
    <value>Niveau 2 de groupes de plats</value>
  </data>
  <data name="salesOlapConfig_DishGroup.ThirdParent">
    <value>Niveau 3 de groupes de plats</value>
  </data>
  <data name="salesOlapConfig_DishGroup.TopParent">
    <value>Niveau 1 de groupes de plats</value>
  </data>
  <data name="salesOlapConfig_DishId">
    <value>ID de l’élément</value>
  </data>
  <data name="salesOlapConfig_DishMeasureUnit">
    <value>Unité de mesure</value>
  </data>
  <data name="salesOlapConfig_DishName">
    <value>Article</value>
  </data>
  <data name="salesOlapConfig_DishForeignName">
    <value>Nom de l’article dans la langue étrangère</value>
  </data>
  <data name="salesOlapConfig_DishFullName">
    <value>Nom complet de l'article</value>
  </data>
  <data name="salesOlapConfig_DishSize.Id">
    <value>ID de taille de plat</value>
  </data>
  <data name="salesOlapConfig_DishSize.Name">
    <value>Taille de plat</value>
  </data>
  <data name="salesOlapConfig_DishSize.ShortName">
    <value>Code de taille de plat</value>
  </data>
  <data name="salesOlapConfig_DishSize.Priority">
    <value>Taille de plat N°</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Id">
    <value>ID de l'échelle de taille de l'article</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Name">
    <value>Échelle de taille des articles</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish">
    <value>Vendu avec l'article</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish.Id">
    <value>ID de l’élément principal</value>
  </data>
  <data name="salesOlapConfig_SoldWithItem.Id">
    <value>ID de l'article principal dans la commande</value>
  </data>
  <data name="salesOlapConfig_DishTag.Name">
    <value>Balise personnalisée</value>
  </data>
  <data name="salesOlapConfig_DishTag.Id">
    <value>ID de balise personnalisée</value>
  </data>
  <data name="salesOlapConfig_DishTags.NamesCombo">
    <value>Balises personnalisées (combo)</value>
  </data>
  <data name="salesOlapConfig_DishTags.IdsCombo">
    <value>ID de balises personnalisées (combo)</value>
  </data>
  <data name="salesOlapConfig_DishType">
    <value>Type de la liste de stock</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum">
    <value>Montant du remboursement</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum.withoutVAT">
    <value>Montant du remboursement excl. TVA</value>
  </data>
  <data name="salesOlapConfig_DishSumInt">
    <value>Ventes brutes (avant la remise)</value>
  </data>
  <data name="salesOlapConfig_DishSumInt.averagePriceWithVAT">
    <value>Prix moyen avant remise</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.GuestCard">
    <value>La carte de l'invité</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type">
    <value>Type de remise</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type.IDs">
    <value>Type de remise (ID)</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type">
    <value>Type de supplément</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type.IDs">
    <value>Type de supplément (ID)</value>
  </data>
  <data name="salesOlapConfig_GroupOrderId">
    <value>ID de commande groupée</value>
  </data>
  <data name="salesOlapConfig_GroupOrderNum">
    <value>Numéro de reçu invalide </value>
  </data>
  <data name="salesOlapConfig_GuestNum">
    <value>Nombre des clients</value>
  </data>
  <data name="salesOlapConfig_GuestNum.Avg">
    <value>Nombre moyen d'invités par reçu</value>
  </data>
  <data name="salesOlapConfig_HourClose">
    <value>Heure de fermeture</value>
  </data>
  <data name="salesOlapConfig_HourOpen">
    <value>Heure d’ouverture</value>
  </data>
  <data name="salesOlapConfig_IncreasePercent">
    <value>Majoration %</value>
  </data>
  <data name="salesOlapConfig_IncreaseSum">
    <value>Montant de la majoration</value>
  </data>
  <data name="salesOlapConfig_IncentiveSumBase.Sum">
    <value>Bonus de motivation</value>
  </data>
  <data name="salesOlapConfig_ItemDiscountOrIncrease.Detalization.ById">
    <value>Détail des remises et suppléments par ID</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEvent.Id">
    <value>ID de l'article de commande</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType">
    <value>Nom du remise ou supplément</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboAmount">
    <value>Quantité de combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboId">
    <value>Identifiant de combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboName">
    <value>Nom de combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeId">
    <value>ID de taille de combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeName">
    <value>Taille de combo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.DiscountAmount">
    <value>Nombre d'articles à prix réduit</value>
  </data>
  <data name="salesOlapConfig_JurName">
    <value>Personne juridique</value>
  </data>
  <data name="salesOlapConfig_Mounth">
    <value>Mois</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType">
    <value>Type de paiement autre qu'en espèce</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType.DocumentType">
    <value>Type de retranchement</value>
  </data>
  <data name="salesOlapConfig_SessionID">
    <value>ID de relève de caisse</value>
  </data>
  <data name="salesOlapConfig_OpenDate">
    <value>Jour de comptabilité</value>
  </data>
  <data name="salesOlapConfig_OpenDate.Typed">
    <value>Jour de comptabilité</value>
  </data>
  <data name="salesOlapConfig_OpenTime">
    <value>Temps d’ouverture</value>
  </data>
  <data name="salesOlapConfig_OpenTime.Minutes15">
    <value>Intervalle d'ouverture de 15 minutes</value>
  </data>
  <data name="salesOlapConfig_OperationType">
    <value>Opération</value>
  </data>
  <data name="salesOlapConfig_OrderItems">
    <value>Plats de commande</value>
  </data>
  <data name="salesOlapConfig_OrderNum">
    <value>Reçu #</value>
  </data>
  <data name="salesOlapConfig_FiscalChequeNumber">
    <value>Numéros de reçu fiscal </value>
  </data>
  <data name="salesOlapConfig_OrderTime.AverageOrderTime">
    <value>Durée moyenne de service (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.AveragePrechequeTime">
    <value>Heure moyenne dans le reçu d’invité (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLength">
    <value>Temps de service (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLengthSum">
    <value>Temps de service total (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.PrechequeLength">
    <value>Heure dans le reçu d’invité (min)</value>
  </data>
  <data name="salesOlapConfig_ExternalNumber">
    <value>N° de commande externe </value>
  </data>
  <data name="salesOlapConfig_OrderType">
    <value>Types de commande</value>
  </data>
  <data name="salesOlapConfig_OrderType.Id">
    <value>ID de type de commande</value>
  </data>
  <data name="salesOlapConfig_OrderServiceType">
    <value>Mode de service</value>
  </data>
  <data name="salesOlapConfig_OriginName">
    <value>Origine de la commande</value>
  </data>
  <data name="salesOlapConfig_OrderComment">
    <value>Commentaire de la commande</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Id">
    <value>ID de transaction de paiement</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Ids">
    <value>Identification des opérations de paiement (comb.)</value>
  </data>
  <data name="salesOlapConfig_PayTypes">
    <value>Type de paiement</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Combo">
    <value>Type de paiement (division)</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Group">
    <value>Groupe de payement</value>
  </data>
  <data name="salesOlapConfig_PayTypes.GUID">
    <value>Type de paiement (ID)</value>
  </data>
  <data name="salesOlapConfig_PayTypes.IsPrintCheque">
    <value>Le type de paiement fiscal</value>
  </data>
  <data name="salesOlapConfig_PayTypes.VoucherNum">
    <value>Nombre de bons d’achat</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByCol">
    <value>% par un pilier</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByRow">
    <value>% par une ligne</value>
  </data>
  <data name="salesOlapConfig_PriceCategory">
    <value>La catégorie du prix de contractant</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryCard">
    <value>N° de la carte de catégorie de prix</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryDiscountCardOwner">
    <value>Titulaire de la carte de catégorie de prix</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryUserCardOwner">
    <value>Catégorie de prix de prestataire</value>
  </data>
  <data name="salesOlapConfig_PrechequeTime">
    <value>L’heure dans le reçu d’invité</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.ProductCost">
    <value>Vente</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.MarkUp">
    <value>Majoration (%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.OneItem">
    <value>Prix coûtant par unité</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Percent">
    <value>Prix coûtant (%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.PercentWithoutVAT">
    <value>Total sans TVA (%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Profit">
    <value>Majoration</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData">
    <value>Données publiques du plugin</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData.Xml">
    <value>Données publiques du plugin (xml)</value>
  </data>
  <data name="salesOlapConfig_QuarterOpen">
    <value>Quartier</value>
  </data>
  <data name="salesOlapConfig_RemovalType">
    <value>Motif de suppression d’un article</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection">
    <value>Section</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection.Id">
    <value>Section ID</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup">
    <value>Groupe</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup.Id">
    <value>ID Groupe</value>
  </data>
  <data name="salesOlapConfig_SessionNum">
    <value>Relève #</value>
  </data>
  <data name="salesOlapConfig_SourceOrderId">
    <value>ID de commande d'origine</value>
  </data>
  <data name="salesOlapConfig_SourceOrderNum">
    <value>Numéro de reçu d'origine</value>
  </data>
  <data name="salesOlapConfig_Store">
    <value>Magasin de radiation</value>
  </data>
  <data name="salesOlapConfig_Store.Id">
    <value>ID de dépôt</value>
  </data>
  <data name="salesOlapConfig_Store.Name">
    <value>Depuis le magasin</value>
  </data>
  <data name="salesOlapConfig_StoreTo">
    <value>Au dépôt :</value>
  </data>
  <data name="salesOlapConfig_Storned">
    <value>Annulation du reçu</value>
  </data>
  <data name="salesOlapConfig_OrderDeleted">
    <value>Commande supprimée</value>
  </data>
  <data name="salesOlapConfig_TableNumInt">
    <value>Table N°</value>
  </data>
  <data name="salesOlapConfig_TableNum">
    <value>Table N°</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId">
    <value>Factures</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.Id">
    <value>Commande ID</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.OrdersCount">
    <value>Commandes</value>
  </data>
  <data name="salesOlapConfig_VAT.Percent">
    <value>TVA (%)</value>
  </data>
  <data name="salesOlapConfig_VAT.SplitVat">
    <value>La TVA est payée par le client</value>
  </data>
  <data name="salesOlapConfig_VAT.Sum">
    <value>TVA par facture (Montant)</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.InvoiceNumbers">
    <value>Numéros de facture TVA</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.DeletedInvoiceNumbers">
    <value>Factures de TVA supprimées</value>
  </data>
  <data name="salesOlapConfig_WaiterName">
    <value>Serveur d'articles</value>
  </data>
  <data name="salesOlapConfig_WaiterName.ID">
    <value>ID de l’élément de serveur</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Id">
    <value>Commandez la carte d'identité du serveur</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Name">
    <value>Serveur pour la commande</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Id">
    <value>ID d'équipe de serveurs</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Name">
    <value>Équipe de serveurs</value>
  </data>
  <data name="salesOlapConfig_WeekInYearOpen">
    <value>Semaine N°</value>
  </data>
  <data name="salesOlapConfig_WeekInMonthOpen">
    <value>Semaine de mois</value>
  </data>
  <data name="salesOlapConfig_WriteoffReason">
    <value>Motifs de retranchement</value>
  </data>
  <data name="salesOlapConfig_WriteoffUser">
    <value>Retranché à l'employé</value>
  </data>
  <data name="salesOlapConfig_DeletionComment">
    <value>Commentaire sur la suppression de l’article </value>
  </data>
  <data name="salesOlapConfig_YearOpen">
    <value>Année</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime">
    <value>Impression de l'article de service </value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.Max">
    <value>Impression du service de dernier article</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.OpenToLastPrintDuration">
    <value>Durée : open-last serv.print.</value>
  </data>
  <data name="salesOlapConfig_Comment">
    <value>Article commentaire</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeNumber">
    <value>Plat N°</value>
  </data>
  <data name="salesOlapConfig_Cooking.GuestWaitTime.Avg">
    <value>Temps d'attente pour être servi (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.KitchenTime.Avg">
    <value>Temps de la cuisson (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.StartDelayTime.Avg">
    <value>Délai de cuisson (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingDuration.Avg">
    <value>Temps de cuisson (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking1Duration.Avg">
    <value>Temps de cuisson 1 (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking2Duration.Avg">
    <value>Temps de cuisson 2 (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking3Duration.Avg">
    <value>Temps de cuisson 3 (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking4Duration.Avg">
    <value>Temps de cuisson 4 (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData">
    <value>Données publiques du plugin sur la cuisine</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData.Xml">
    <value>Données publiques du plugin sur la cuisine (XML)</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeTime.Avg">
    <value>Durée de service (moyenne)</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingLateTime.Avg">
    <value>Retard de cuisson (moyen)</value>
  </data>
  <data name="salesOlapConfig_Cooking.FeedLateTime.Avg">
    <value>Délai de service (moyen)</value>
  </data>
  <data name="salesOlapConfig_Delivery.Id">
    <value>ID de livraison </value>
  </data>
  <data name="salesOlapConfig_Delivery.IsDelivery">
    <value>Livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.Number">
    <value>Livraison No.</value>
  </data>
  <data name="salesOlapConfig_Delivery.Address">
    <value>Adresse</value>
  </data>
  <data name="salesOlapConfig_Delivery.City">
    <value>Ville</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line1">
    <value>Livrer à</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line2">
    <value>Coordonnées de l'adresse</value>
  </data>
  <data name="salesOlapConfig_Delivery.Street">
    <value>Rue</value>
  </data>
  <data name="salesOlapConfig_Delivery.Index">
    <value>Code postal</value>
  </data>
  <data name="salesOlapConfig_Delivery.House">
    <value>Maison</value>
  </data>
  <data name="salesOlapConfig_Delivery.Building">
    <value>Bâtiment</value>
  </data>
  <data name="salesOlapConfig_Delivery.Flat">
    <value>Appartement</value>
  </data>
  <data name="salesOlapConfig_Delivery.Entrance">
    <value>entrée</value>
  </data>
  <data name="salesOlapConfig_Delivery.Floor">
    <value>Étage</value>
  </data>
  <data name="salesOlapConfig_Delivery.Doorphone">
    <value>Intercom</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExternalCartographyId">
    <value>ID de l’adresse</value>
  </data>
  <data name="salesOlapConfig_Delivery.Region">
    <value>Zone</value>
  </data>
  <data name="salesOlapConfig_Delivery.Zone">
    <value>Zone de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.MarketingSource">
    <value>Pub</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerMarketingSource">
    <value>Pub du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerPhone">
    <value>Le numéro de téléphone du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.AddressAdditionalInfo">
    <value>Note sur l’adresse</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerName">
    <value>Le nom complet du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerNick">
    <value>Nom d'utilisateur du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDate">
    <value>La date d’enregistrement du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDateTyped">
    <value>La date d’enregistrement du client</value>
  </data>
  <data name="salesOlapConfig_Delivery.Phone">
    <value>Le numéro de téléphone de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.Email">
    <value>Courrier électronique de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardNumber">
    <value>Carte de client N°</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardType">
    <value>Type de la carte de client</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier">
    <value>Livreur :</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier.Id">
    <value>ID de livreur</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsCourierName">
    <value>Livreur :</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsService">
    <value>Service de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExpectedTime">
    <value>L’heure programmée de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.PrintTime">
    <value>L’heure d’impression de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.BillTime">
    <value>L’heure d’impression de facture</value>
  </data>
  <data name="salesOlapConfig_Delivery.SendTime">
    <value>L’heure d'expédition de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.ActualTime">
    <value>L’heure actuelle de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.CloseTime">
    <value>Heure de fermeture de la livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDuration">
    <value>Durée du voyage (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationSum">
    <value>Durée totale du voyage (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationAvg">
    <value>Durée moyenne du voyage (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.Delay">
    <value>Le temps de livraison (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelaySum">
    <value>Délai total de livraison (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelayAvg">
    <value>Retard moyen de livraison (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelCause">
    <value>Raisons d’annulation de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelComment">
    <value>Commentaire d’annulation de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingToSendDuration">
    <value>Durée : dernier service.impression-envoi</value>
  </data>
  <data name="salesOlapConfig_Delivery.SourceKey">
    <value>Source de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator">
    <value>Livraison par l’opérateur</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator.Id">
    <value>ID de l’opérateur de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceType">
    <value>Type de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeSelf">
    <value>Collection</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeCourier">
    <value>Livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryComment">
    <value>Commentaire sur la livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerComment">
    <value>Commentaire sur le client</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerOpinionComment">
    <value>Commentaires des clients</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgMark">
    <value>L’évaluation de la livraison, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgCourierMark">
    <value>L’évaluation du livreur, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgOperatorMark">
    <value>L’évaluation de l’opérateur, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgFoodMark">
    <value>L’évaluation de la cuisine, en %.</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgMark">
    <value>L’évaluation moyenne de livraison, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgOperatorMark">
    <value>L’évaluation moyenne de l’opérateur, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgCourierMark">
    <value>L’évaluation moyenne du livreur, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedDeliveryTime">
    <value>L’heure estimée de livraison</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedCookingCompleteTime">
    <value>Temps estimé de préparation des commandes</value>
  </data>
  <data name="salesOlapConfig_Delivery.DiffBetweenActualDeliveryTimeAndPredictedDeliveryTime">
    <value>Délai de livraison, actuel par rapport aux prévisions (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgFoodMark">
    <value>L’évaluation moyenne de la cuisine, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingFinishTime">
    <value>Cuisson se termine à</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyFull">
    <value>Hiérarchie des comptes</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchySecond">
    <value>Niveau 2 de compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyThird">
    <value>Niveau 3 de compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyTop">
    <value>Niveau 1 de compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.Code">
    <value>Code de compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.CounteragentType">
    <value>Type de contractant</value>
  </data>
  <data name="transactionsOlapConfig_Account.Group">
    <value>Groupe de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_Account.Id">
    <value>ID de compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.IsCashFlowAccount">
    <value>Participe dans le mouvement de fonds</value>
  </data>
  <data name="transactionsOlapConfig_Account.Name">
    <value>Compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.StoreOrAccount">
    <value>Stockage/compte</value>
  </data>
  <data name="transactionsOlapConfig_Account.Type">
    <value>Type de compte</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOut">
    <value>Chiffre d'affaires de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOutTyped">
    <value>Chiffre d'affaires de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Amount">
    <value>Quantité</value>
  </data>
  <data name="transactionsOlapConfig_Amount.In">
    <value>Reçu (qté)</value>
  </data>
  <data name="transactionsOlapConfig_Amount.Out">
    <value>Consommation (qté)</value>
  </data>
  <data name="transactionsOlapConfig_Conception">
    <value>Conception</value>
  </data>
  <data name="transactionsOlapConfig_Conception.Code">
    <value>Code de Conception</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Code">
    <value>Corr. Code du compte</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Group">
    <value>Corr. Groupe de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Name">
    <value>Corr. Compte/Magasin</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Type">
    <value>Corr. Type de compte</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Amount">
    <value>Corr. Quantité</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AccountingCategory">
    <value>Corr. Catégorie de gestion des marchandises </value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category">
    <value>Corr. Catégorie de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category.Id">
    <value>Corr. de la liste d'articles catégorie ID</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.CookingPlaceType">
    <value>Corr. Type de lieu de production</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Hierarchy">
    <value>Corr. Hiérarchie de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Name">
    <value>Corr. Balise personnalisée</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Id">
    <value>ID de balise personnalisée</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.NamesCombo">
    <value>Corr. Balises personnalisées (combo)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.IdsCombo">
    <value>Corr. ID de balises personnalisées (combo)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Id">
    <value>Corr. ID de l'article de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.MeasureUnit">
    <value>Corr. Unité de mesure</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Num">
    <value>Corr. Code produit UGS de l’article</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Type">
    <value>Corr. Type d'article de la liste des stocks</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Name">
    <value>Corr. Éléments de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass">
    <value>Classe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Code">
    <value>Code de la classe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Group">
    <value>Groupe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Type">
    <value>Type des produits alcooliques</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.SecondParent">
    <value>Corr. Niveau 2 de groupe de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.ThirdParent">
    <value>Corr. Niveau 3 de groupe de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.TopParent">
    <value>Corr. Niveau 1 de groupe de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Id">
    <value>ID de Prestataire</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Name">
    <value>Contractant</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTimeTyped">
    <value>La date et l’heure de transaction</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTyped">
    <value>Date de transaction</value>
  </data>
  <data name="transactionsOlapConfig_DateTime">
    <value>Date et heure</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.OperDayFilter">
    <value>Jour de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Typed">
    <value>Date et heure</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Date">
    <value>Jour de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DateTyped">
    <value>Jour de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DayOfWeak">
    <value>Jour de semaine</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Hour">
    <value>Heure</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInMonth">
    <value>Semaine de mois</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInYear">
    <value>Semaine N°</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Month">
    <value>Mois</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Quarter">
    <value>Quartier</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Year">
    <value>Année</value>
  </data>
  <data name="transactionsOlapConfig_Department">
    <value>Magasin</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category1">
    <value>Catégorie 1</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category2">
    <value>Catégorie 2</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category3">
    <value>Catégorie 3</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category4">
    <value>Catégorie 4</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category5">
    <value>Catégorie 5</value>
  </data>
  <data name="transactionsOlapConfig_Department.Code">
    <value>Code de subdivision</value>
  </data>
  <data name="transactionsOlapConfig_Department.JurPerson">
    <value>Personne juridique</value>
  </data>
  <data name="transactionsOlapConfig_Document">
    <value>Numéro de document</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Amount">
    <value>Balance du stock à la fermeture</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Money">
    <value>Balance de la fermeture en espèces</value>
  </data>
  <data name="transactionsOlapConfig_OrderId">
    <value>Commande ID</value>
  </data>
  <data name="transactionsOlapConfig_OrderNum">
    <value>Numéro de commande</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByCol">
    <value>% par un pilier</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByRow">
    <value>% par une ligne</value>
  </data>
  <data name="transactionsOlapConfig_Product.AccountingCategory">
    <value>Catégorie de comptabilité</value>
  </data>
  <data name="transactionsOlapConfig_Product.AvgSum">
    <value>Prix moyen,</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category">
    <value>Catégorie de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category.Id">
    <value>ID de la catégorie de la liste d'articles</value>
  </data>
  <data name="transactionsOlapConfig_Product.CookingPlaceType">
    <value>Type de lieu de production</value>
  </data>
  <data name="transactionsOlapConfig_Product.Hierarchy">
    <value>Hiérarchie de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Name">
    <value>Balise personnalisée</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Id">
    <value>ID de balise personnalisée</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.NamesCombo">
    <value>Balises personnalisées (combo)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.IdsCombo">
    <value>ID de balises personnalisées (combo)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Id">
    <value>ID de l'élément de la liste d'articles</value>
  </data>
  <data name="transactionsOlapConfig_Product.MeasureUnit">
    <value>Unité de mesure</value>
  </data>
  <data name="transactionsOlapConfig_Product.Num">
    <value>Code produit UGS</value>
  </data>
  <data name="transactionsOlapConfig_Product.Type">
    <value>Type de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.Name">
    <value>Un élément de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass">
    <value>Classe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Code">
    <value>Code de la classe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Group">
    <value>Groupe du produit alcoolique</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Type">
    <value>Type des produits alcooliques</value>
  </data>
  <data name="transactionsOlapConfig_Product.SecondParent">
    <value>Niveau 2 de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.ThirdParent">
    <value>Niveau 3 de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Product.TopParent">
    <value>Niveau 1 de la liste de stock</value>
  </data>
  <data name="transactionsOlapConfig_Session.CashRegister">
    <value>Caisse enregistreuse</value>
  </data>
  <data name="transactionsOlapConfig_Session.Group">
    <value>Groupe</value>
  </data>
  <data name="transactionsOlapConfig_Session.GroupId">
    <value>ID Groupe</value>
  </data>
  <data name="transactionsOlapConfig_Session.RestaurantSection">
    <value>Section</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Amount">
    <value>Balance du stock à l’ouverture</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Money">
    <value>Balance de l’ouverture en espèces</value>
  </data>
  <data name="transactionsOlapConfig_Store">
    <value>Dépôts</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Incoming">
    <value>Montant du reçu</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Outgoing">
    <value>Montant des dépenses</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfIncome">
    <value>% de recettes</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByCol">
    <value>% du total par colonne</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByRow">
    <value>% du total par ligne</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfTotalIncome">
    <value>% des recettes totales</value>
  </data>
  <data name="transactionsOlapConfig_Sum.ResignedSum">
    <value>Montant</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType">
    <value>Type de transaction</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType.Code">
    <value>Code de transaction</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory">
    <value>Article de mouvements de fonds</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Type">
    <value>Type d’article de mouvements de fonds</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Hierarchy">
    <value>Hiérarchie des articles de mouvements de fonds</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel1">
    <value>Niveau 1 de mouvement de fonds</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel2">
    <value>Niveau 2 de mouvement de fonds</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel3">
    <value>Niveau 3 de mouvement de fonds</value>
  </data>
  <data name="transactionsOlapConfig_Comment">
    <value>Commentaire</value>
  </data>
  <data name="transactionsOlapConfig_TransactionSide">
    <value>Débit/Crédit</value>
  </data>
  <data name="OlapTag_Cost">
    <value>Vente</value>
  </data>
  <data name="OlapTag_Guests">
    <value>Clients</value>
  </data>
  <data name="OlapTag_Discounts">
    <value>Remises/suppléments</value>
  </data>
  <data name="OlapTag_Employees">
    <value>Employés</value>
  </data>
  <data name="OlapTag_Bonuses">
    <value>Bonus/Rémunérations</value>
  </data>
  <data name="OlapTag_VAT">
    <value>TVA</value>
  </data>
  <data name="OlapTag_Organization">
    <value>Organisation</value>
  </data>
  <data name="OlapTag_Time">
    <value>Heure</value>
  </data>
  <data name="OlapTag_Order">
    <value>Commande</value>
  </data>
  <data name="OlapTag_Payment">
    <value>Paiement</value>
  </data>
  <data name="OlapTag_Dishes">
    <value>Articles</value>
  </data>
  <data name="OlapTag_CustomCatogories">
    <value>Catégories d'utilisateurs</value>
  </data>
  <data name="OlapTag_Nomenclature">
    <value>Liste d’articles</value>
  </data>
  <data name="OlapTag_Accounts">
    <value>Comptes</value>
  </data>
  <data name="OlapTag_Corporation">
    <value>Corporation</value>
  </data>
  <data name="OlapTag_BalanceList">
    <value>RC (Relevé de compte)</value>
  </data>
  <data name="OlapTag_Transaction">
    <value>Transaction</value>
  </data>
  <data name="OlapTag_Correspondent">
    <value>Correspondant</value>
  </data>
  <data name="OlapTag_TransactionOrganization">
    <value>Organisation</value>
  </data>
  <data name="OlapTag_Finances">
    <value>Finances</value>
  </data>
  <data name="OlapTag_DateTime">
    <value>Date et heure</value>
  </data>
  <data name="OlapTag_TransactionPayment">
    <value>Paiement</value>
  </data>
  <data name="OlapTag_CashFlow">
    <value>Le mouvement de fonds</value>
  </data>
  <data name="OlapTag_Delivery">
    <value>Livraison</value>
  </data>
  <data name="OlapTag_Customer">
    <value>Client de livraison</value>
  </data>
  <data name="OlapTag_TimeIntervals">
    <value>Intervalles temporaires</value>
  </data>
  <data name="OlapTag_Cooking">
    <value>Préparation</value>
  </data>
  <data name="OlapTag_Alcohol">
    <value>Alcool</value>
  </data>
  <data name="OlapTag_Surveys">
    <value>Commentaires des clients</value>
  </data>
  <data name="OlapReportSettings_TransactionPayment">
    <value>Paiement</value>
  </data>
  <data name="OlapReportSettings_TerminalDishSales">
    <value>Recettes par articles de la caisse enregistreuse</value>
  </data>
  <data name="OlapReportSettings_HourRevenue">
    <value>Recettes par heure</value>
  </data>
  <data name="OlapReportSettings_DishCategories">
    <value>Recettes par catégorie d'articles</value>
  </data>
  <data name="OlapReportSettings_DailyTerminalSales">
    <value>Recettes par les points de vente</value>
  </data>
  <data name="OlapReportSettings_DailyRevenue">
    <value>Recettes par jour</value>
  </data>
  <data name="OlapReportSettings_WaitersRevenue">
    <value>Recettes par serveur</value>
  </data>
  <data name="OlapReportSettings_PaymentTypes">
    <value>Recettes par type de paiement</value>
  </data>
  <data name="OlapReportSettings_DepartmentsPnL">
    <value>P&amp;L par subdivision</value>
  </data>
  <data name="OlapReportSettings_StoresPnL">
    <value>P&amp;L par dépôt</value>
  </data>
  <data name="OlapReportSettings_ChargedBonuses">
    <value>Les rémunérations accrues</value>
  </data>
  <data name="OlapReportSettings_CashFlowReport">
    <value>Rapport sur le flux de trésorerie</value>
  </data>
  <data name="OlapReportSettings_CashFlowReportByDepartments">
    <value>Rapport sur le mouvement de fonds par subdivision</value>
  </data>
  <data name="OlapReportSettings_deliveriesCommon">
    <value>Rapport général de livraison </value>
  </data>
  <data name="OlapReportSettings_deliveriesByDepartments">
    <value>Livraisons par magasin</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCouriers">
    <value>Livraisons par livreur</value>
  </data>
  <data name="OlapReportSettings_deliveriesByMarketingSource">
    <value>Livraisons par canal marketing</value>
  </data>
  <data name="OlapReportSettings_customersByMarketingSource">
    <value>Clients par canal marketing</value>
  </data>
  <data name="OlapReportSettings_deliveriesByExternalSources">
    <value>Livraisons par le source de commande extérieure</value>
  </data>
  <data name="OlapReportSettings_deliveriesByHours">
    <value>Livraisons par heure</value>
  </data>
  <data name="OlapReportSettings_deliveriesByStreets">
    <value>Livraisons par zones</value>
  </data>
  <data name="OlapReportSettings_deliveriesByDishes">
    <value>Livraisons par l’article</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCancelCauses">
    <value>Raisons d’annulation de livraison</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCustomers">
    <value>Livraisons par client </value>
  </data>
  <data name="OlapReportSettings_deliveriesByOperators">
    <value>Livraisons par l’opérateur</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgOperatorMark">
    <value>L’évaluation moyenne de l’opérateur de livraison</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgCourierMark">
    <value>L’évaluation moyenne du livreur</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgFoodMark">
    <value>L’évaluation moyenne de la cuisine de livraison</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarks">
    <value>L’évaluation de livraison</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByCustomer">
    <value>Évaluations de clients</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByDeliveryTerminal">
    <value>Évaluations du magasin </value>
  </data>
  <data name="OlapReportValue_no_value">
    <value>(vide)</value>
  </data>
  <data name="OlapReportValue_no_payment">
    <value>(sans paiement)</value>
  </data>
  <data name="OlapReportValue_no_card">
    <value>(aucun carte)</value>
  </data>
  <data name="OlapReportValue_delivery_order">
    <value>Livraison</value>
  </data>
  <data name="OlapReportValue_delivery_pickup">
    <value>Collection</value>
  </data>
  <data name="OlapCommon_Yes">
    <value>Oui</value>
  </data>
  <data name="OlapConfig_No">
    <value>Non</value>
  </data>
  <data name="stockOlapConfig_EventDate">
    <value>Date</value>
  </data>
  <data name="stockOlapConfig_EventCookingDate">
    <value>Date et l’heure de cuisson</value>
  </data>
  <data name="stockOlapConfig_Amount">
    <value>Quantité</value>
  </data>
  <data name="stockOlapConfig_ProductId">
    <value>ID de l’élément</value>
  </data>
  <data name="stockOlapConfig_ProductName">
    <value>Article</value>
  </data>
  <data name="stockOlapConfig_ProductNum">
    <value>Code produit UGS</value>
  </data>
  <data name="stockOlapConfig_ProductMeasureUnit">
    <value>Unités de mesure</value>
  </data>
  <data name="stockOlapConfig_ProductCategory">
    <value>Catégorie d'articles</value>
  </data>
  <data name="stockOlapConfig_ProductAccountingCategory">
    <value>Nouvelle catégorie de comptabilité</value>
  </data>
  <data name="stockOlapConfig_StoreFrom">
    <value>Dépôts</value>
  </data>
  <data name="stockOlapConfig_AccountTo">
    <value>Compte</value>
  </data>
  <data name="stockOlapConfig_User">
    <value>Employé</value>
  </data>
  <data name="stockOlapConfig_User.Id">
    <value>ID de l'employé</value>
  </data>
  <data name="stockOlapConfig_Department">
    <value>Magasin</value>
  </data>
  <data name="stockOlapConfig_Department.Code">
    <value>Code de subdivision</value>
  </data>
  <data name="stockOlapConfig_Department.Id">
    <value>ID de département</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.ProductCost">
    <value>Vente</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.OneItem">
    <value>Prix coûtant par unité</value>
  </data>
  <data name="stockOlapConfig_ProductExpirationDuration">
    <value>Délai écoulé au moment de la vente</value>
  </data>
  <data name="stockOlapConfig_Event.Type">
    <value>Types d’événement</value>
  </data>
</root>